Subject: Trainer Candidate - Rahul Sharma
From: Rahul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 20:29:27 -0400

| | Tech Support Test

Name | Rahul Sharma
E-mail | [email-masked]
Phone Number | (+91) 8965818333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | INDORE

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SNV Services | BDE | 5th April 2023 | 28000
Previous Employer 1 | Taskus | Content moderator | 26th September 2022 | 23000
Previous Employer 2 | Telepreformance | Email support executive | 20th May 2021 | 21000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have forked with several companies and gained knowledge positively. I can potentially apply it now and get better results at my work. I was awarded as the trend setter for highest lead verification in a day and best Team Lead for the month.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It was real tough for me when I was in a startup and had to train a new batch along with leading a team of 53 members as I was the only 1 lead promoted at that time and it really improved my skills and I have gained experience to handle such situations

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service comes with FCR, customer’s satisfaction and the way we make him stay with us in this competitive market. Good Customer Service means we are just providing better resolutions to our customers

What according to you makes you a good candidate for this position? | I can implement knowledge which I have gained working for various companies and dealt with irate customers and gave them satisfactory resolution. I am sure being 4 years in customer service have gained me enough expertise in holding this role perfectly.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |